﻿@charset "utf-8";
:root{--headercolor:#000000;--color:#005CAC;}
.table-wrap table tr:nth-child(even) {  background: #fff; }  
.table-wrap table tr:nth-child(odd) {  background: #eee;  }
.table-wrap {margin-bottom: 10px;}
.nobanner header,.nobanner header .head-top{background: #fff;}
.pagesbanner{min-height:inherit}
.lang-icon img{filter: brightness(0);}
@media (min-width:1025px){body:not(.nobanner){padding-top:120px}
.head-share ul a:hover{color:#fff}}
.home-more,.home-more:hover,#customswiper .customswiper-next em, #customswiper .customswiper-prev em,.procate li:hover,.wmkcfeedback .send-btn,.maylink-list .swiper-slide:hover .pro-info .title,.maylink-list .swiper-slide:hover .pro-info .text,.prodetails-info .prodetails-btnlist>:hover,.prodetails-tabs .prodetails-tabs-item.act,.common-page a.ctxt, .common-page span.ctxt,.procate li:hover .info .title,.pro-list.list1 li:hover .pro-info *,.icon-hottitle{color:#fff;}
.newslist.list1 li:hover .info *{color:#fff !important}
@media (max-width:768px){.bottom-btn .btn-item.gotop em{color:#fff;}}